<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Rock-Paper-Scissors</title>
		<link rel="stylesheet" href="styles.css" />
	</head>
	<body>
		<script src="game.js"></script>
		<div class="head">♦️  &nbsp; Rock 👊 Paper 🖐️ Scissors ✌️  &nbsp; ♦️</div>
		<div class="content-score">
			<div class="text">
				<h1>Scoreboard</h1>
			</div>
			<div class="main-score">
			<div class="score">
				<h1>Player:</h1>
				<h1 id="playerscore">0</h1>
			</div>
			<div class="score">
				<h1>Computer:</h1>
				<h1 id="compscore">0</h1>
			</div >
				<div class="score">
					<h1>Round:</h1>
					<h1 id="round">0</h1>
				</div>
			</div>  
		</div>
		<div>
		<button class="btn" onclick="reload()">PLAY AGAIN</button>
		</div>

		<div class="comp-content">
			<div class="main-comp">
				<h1 id="op-txt">FIGHT!</h1>
				<h1 id="op-txt"></h1>
				<img id="op" alt=""></img> 
			</div>
			<div class="main-comp" >
				<h1 id="op-txt-2"></h1>
				<img id="op2" alt=""></img> 
			</div>
		</div>
		<div class="winner">
			<h2 id="winner"></h2>
		</div>
		<div class="content">
			<div class="text">
				<h1>Player</h1> 
			</div>
			<div class="main">
				<div class="rock ">
					<img
						src="https://emojipedia-us.s3.dualstack.us-west-1.amazonaws.com/thumbs/120/apple/285/oncoming-fist_1f44a.png"
						alt=""
						id="rock"
						onclick="game(this.id)"
					/>
				</div>
				<div class="paper ">
					<img
						src="https://emojipedia-us.s3.dualstack.us-west-1.amazonaws.com/thumbs/120/apple/285/raised-hand_270b.png"
						alt="paper"
						id="paper"
						onclick="game(this.id)"
					/>
				</div>
				<div class="scissors ">
					<img
						src="https://emojipedia-us.s3.dualstack.us-west-1.amazonaws.com/thumbs/120/apple/285/victory-hand_270c-fe0f.png"
						alt=""
						id="scissors"
						onclick="game(this.id)"
					/>
				</div>
			</div>
		</div>
	</body>
</html>
